Bug 736513

Summary: [abrt] empathy-3.1.90.1-1.fc16: Process /usr/libexec/empathy-auth-client was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Marek Michał Mazur <marek90>
Component: empathyAssignee: Brian Pepple <bdpepple>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bdpepple, TEbbecke
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:53256c98eec88bbe2057bf6fed3f4becab5b5c2b
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 09:02:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps none

Description Marek Michał Mazur 2011-09-07 21:29:28 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-auth-client
comment:        Log in to gtalk
crash_function: empathy_tls_verifier_store_exception
executable:     /usr/libexec/empathy-auth-client
kernel:         3.0.0-1.fc16.x86_64
reason:         Process /usr/libexec/empathy-auth-client was killed by signal 11 (SIGSEGV)
time:           Wed Sep  7 23:11:48 2011
uid:            1000
username:       marek
xsession_errors: 

maps:           Text file, 62258 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2329]
:[New LWP 2330]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/empathy-auth-client'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000000000424360 in empathy_tls_verifier_store_exception ()
:
:Thread 2 (Thread 0x7f905e676700 (LWP 2330)):
:#0  0x00007f906c7ffdbf in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
:No symbol table info available.
:#1  0x00007f9069dc24b5 in ?? () from /lib64/libgthread-2.0.so.0
:No symbol table info available.
:#2  0x00007f90698b06ff in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007f90698b0f51 in g_async_queue_timed_pop () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00007f9069903ad7 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00007f9069901696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#6  0x00007f906c7fbd11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#7  0x00007f90695d296d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0x7f9070c879c0 (LWP 2329)):
:#0  0x0000000000424360 in empathy_tls_verifier_store_exception ()
:No symbol table info available.
:#1  0x000000000041c438 in _start ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003c72002da0  0x0000003c72007f4c  Yes (*)     /usr/lib64/libenchant.so.1
:0x0000003c7c404ee0  0x0000003c7c409bd8  Yes (*)     /usr/lib64/libcheese-gtk.so.20
:0x0000003c71c07e00  0x0000003c71c0f22c  Yes (*)     /usr/lib64/libgeoclue.so.0
:0x00007f907088f1e0  0x00007f90708a94c8  Yes (*)     /usr/lib64/libnm-glib.so.4
:0x00007f907067e780  0x00007f9070681898  Yes (*)     /lib64/libgudev-1.0.so.0
:0x00007f90703faef0  0x00007f907043aee8  Yes (*)     /lib64/libm.so.6
:0x00007f90701dc680  0x00007f90701ee6f8  Yes (*)     /usr/lib64/libfolks-telepathy.so.25
:0x00007f906ff9c2b0  0x00007f906ffc0758  Yes (*)     /usr/lib64/libfolks.so.25
:0x00007f906fd484f0  0x00007f906fd761b8  Yes (*)     /usr/lib64/libgee.so.2
:0x00007f906fb24e20  0x00007f906fb34e88  Yes (*)     /usr/lib64/libgnome-keyring.so.0
:0x0000003c6cc180d0  0x0000003c6cc93aa8  Yes (*)     /usr/lib64/libgnutls.so.26
:0x0000003c73004e90  0x0000003c7300ad7c  Yes (*)     /usr/lib64/libgstinterfaces-0.10.so.0
:0x0000003c6f8244e0  0x0000003c6f8a2d4c  Yes (*)     /usr/lib64/libgstreamer-0.10.so.0
:0x0000003c7b80c170  0x0000003c7b82528c  Yes (*)     /usr/lib64/libtelepathy-logger.so.2
:0x0000003c6082c980  0x0000003c6091006c  Yes (*)     /usr/lib64/libxml2.so.2
:0x0000003c6f401c50  0x0000003c6f403058  Yes (*)     /usr/lib64/libcanberra-gtk3.so.0
:0x0000003c6e8032f0  0x0000003c6e80c428  Yes (*)     /usr/lib64/libcanberra.so.0
:0x00007f906f918720  0x00007f906f91acb8  Yes (*)     /usr/lib64/libnotify.so.4
:0x00007f906f6b6640  0x00007f906f6ee9b8  Yes (*)     /usr/lib64/libgcr-3.so.1
:0x0000003c67001b30  0x0000003c6700cd1c  Yes (*)     /usr/lib64/libtasn1.so.3
:0x00007f906f47cf70  0x00007f906f48e5e8  Yes (*)     /usr/lib64/libgck-1.so.0
:0x00007f906f2669a0  0x00007f906f26f5a8  Yes (*)     /usr/lib64/libp11-kit.so.0
:0x00007f906f05fca0  0x00007f906f061628  Yes (*)     /usr/lib64/libpulse-mainloop-glib.so.0
:0x00007f906ee27f00  0x00007f906ee4f248  Yes (*)     /usr/lib64/libpulse.so.0
:0x00007f906d6e0dc0  0x00007f906e656898  Yes (*)     /usr/lib64/libwebkitgtk-3.0.so.0
:0x00007f906d02a9e0  0x00007f906d05fe38  Yes (*)     /usr/lib64/libsoup-2.4.so.1
:0x00007f906cc998e0  0x00007f906cd8fb68  Yes (*)     /usr/lib64/libtelepathy-glib.so.0
:0x0000003c5f00a400  0x0000003c5f01c51c  Yes (*)     /usr/lib64/libdbus-glib-1.so.2
:0x00007f906ca176f0  0x00007f906ca406c8  Yes (*)     /lib64/libdbus-1.so.3
:0x00007f906c7f96b0  0x00007f906c804af8  Yes (*)     /lib64/libpthread.so.0
:0x0000003c7d4013d0  0x0000003c7d401cec  Yes (*)     /usr/lib64/libchamplain-gtk-0.10.so.0
:0x0000003c79a04f30  0x0000003c79a08428  Yes (*)     /usr/lib64/libclutter-gtk-1.0.so.0
:0x00007f906c1d40c0  0x00007f906c4839f8  Yes (*)     /usr/lib64/libgtk-3.so.0
:0x00007f906befd1c0  0x00007f906bf469e8  Yes (*)     /usr/lib64/libgdk-3.so.0
:0x00007f906bcc7270  0x00007f906bcdac08  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003c7d00f020  0x0000003c7d030f7c  Yes (*)     /usr/lib64/libchamplain-0.10.so.0
:0x00007f906b9dc150  0x00007f906ba73ed8  Yes (*)     /usr/lib64/libclutter-glx-1.0.so.0
:0x0000003c63803330  0x0000003c63804258  Yes (*)     /usr/lib64/libcairo-gobject.so.2
:0x00007f906b799ac0  0x00007f906b7a5b88  Yes (*)     /usr/lib64/libatk-1.0.so.0
:0x00007f906b587970  0x00007f906b58c5b8  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
:0x00007f906b37e600  0x00007f906b3807a8  Yes (*)     /usr/lib64/libcogl-pango.so.0
:0x0000003c73807cb0  0x0000003c7381623c  Yes (*)     /usr/lib64/libjson-glib-1.0.so.0
:0x00007f906b122f70  0x00007f906b157d08  Yes (*)     /usr/lib64/libGL.so.1
:0x00007f906aed9620  0x00007f906aef36f8  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
:0x0000003c5fc0b180  0x0000003c5fc82a68  Yes (*)     /usr/lib64/libcairo.so.2
:0x00007f906ac63080  0x00007f906acae4e8  Yes (*)     /usr/lib64/libcogl.so.2
:0x0000003c72402e60  0x0000003c724075ac  Yes (*)     /usr/lib64/libdrm.so.2
:0x0000003c5c81dce0  0x0000003c5c8a97ec  Yes (*)     /usr/lib64/libX11.so.6
:0x0000003c5d403460  0x0000003c5d40e31c  Yes (*)     /usr/lib64/libXext.so.6
:0x0000003c60c00a90  0x0000003c60c0160c  Yes (*)     /usr/lib64/libXdamage.so.1
:0x0000003c61c00b30  0x0000003c61c0189c  Yes (*)     /usr/lib64/libXcomposite.so.1
:0x00007f906a92ffc0  0x00007f906a9f19a8  Yes (*)     /lib64/libgio-2.0.so.0
:0x00007f906a6c7db0  0x00007f906a6e6398  Yes (*)     /usr/lib64/libpango-1.0.so.0
:0x00007f906a426ac0  0x00007f906a48fab8  Yes (*)     /usr/lib64/libfreetype.so.6
:0x0000003c5e405da0  0x0000003c5e41f84c  Yes (*)     /usr/lib64/libfontconfig.so.1
:0x00007f906a1d2ba0  0x00007f906a203fa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x00007f9069fc6020  0x00007f9069fc6fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x00007f9069dc15a0  0x00007f9069dc2ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x00007f9069bba1b0  0x00007f9069bbd628  Yes (*)     /lib64/librt.so.1
:0x00007f90698ae980  0x00007f9069947448  Yes (*)     /lib64/libglib-2.0.so.0
:0x0000003c600013e0  0x0000003c6000450c  Yes (*)     /usr/lib64/libXfixes.so.3
:0x00007f9069506e00  0x00007f906963c130  Yes (*)     /lib64/libc.so.6
:0x0000003c7c804f80  0x0000003c7c80a418  Yes (*)     /usr/lib64/libcheese.so.1
:0x00007f90692da3c0  0x00007f90692e1178  Yes (*)     /usr/lib64/libclutter-gst-1.0.so.0
:0x0000003c7140a4e0  0x0000003c71439d3c  Yes (*)     /usr/lib64/libgstbase-0.10.so.0
:0x00007f906904fb50  0x00007f90690ac4d8  Yes (*)     /usr/lib64/libmx-1.0.so.2
:0x00007f9068e16dd0  0x00007f9068e292f8  Yes (*)     /usr/lib64/libgnome-desktop-3.so.2
:0x0000003c6e408140  0x0000003c6e42bda8  Yes (*)     /usr/lib64/librsvg-2.so.2
:0x0000003c5d0048c0  0x0000003c5d01eb38  Yes (*)     /usr/lib64/libpng12.so.0
:0x00007f9068bcb3d0  0x00007f9068bedff8  Yes (*)     /usr/lib64/libnm-util.so.2
:0x00007f90689b75d0  0x00007f90689b8c18  Yes (*)     /lib64/libuuid.so.1
:0x0000003c67407bf0  0x0000003c6742ab88  Yes (*)     /usr/lib64/libssl3.so
:0x0000003c66809ea0  0x0000003c66822ac8  Yes (*)     /usr/lib64/libsmime3.so
:0x0000003c65c186c0  0x0000003c65cfa3e8  Yes (*)     /usr/lib64/libnss3.so
:0x0000003c66008540  0x0000003c660137cc  Yes (*)     /usr/lib64/libnssutil3.so
:0x0000003c65000ec0  0x0000003c65001dd8  Yes (*)     /lib64/libplds4.so
:0x0000003c654013e0  0x0000003c65402ad8  Yes (*)     /lib64/libplc4.so
:0x0000003c6480cf80  0x0000003c6482c218  Yes (*)     /lib64/libnspr4.so
:0x00007f90687b2de0  0x00007f90687b3918  Yes (*)     /lib64/libdl.so.2
:0x00007f90685a5000  0x00007f90685ad298  Yes (*)     /lib64/libudev.so.0
:0x00007f906837d4b0  0x00007f90683954e8  Yes (*)     /usr/lib64/libgconf-2.so.4
:0x0000003c66407000  0x0000003c66453388  Yes (*)     /lib64/libgcrypt.so.11
:0x0000003c64c008a0  0x0000003c64c00e28  Yes (*)     /lib64/libgpg-error.so.0
:0x0000003c59c01e70  0x0000003c59c0e66c  Yes (*)     /lib64/libz.so.1
:0x0000003c6b009dd0  0x0000003c6b080968  Yes (*)     /usr/lib64/libsqlite3.so.0
:0x0000003c6dc01fa0  0x0000003c6dc0611c  Yes (*)     /usr/lib64/libvorbisfile.so.3
:0x0000003c6a003700  0x0000003c6a01a6ac  Yes (*)     /usr/lib64/libvorbis.so.0
:0x0000003c694018d0  0x0000003c69403f7c  Yes (*)     /usr/lib64/libogg.so.0
:0x0000003c6c802350  0x0000003c6c80b80c  Yes (*)     /usr/lib64/libtdb.so.1
:0x0000003c6c4023c0  0x0000003c6c4066b8  Yes (*)     /usr/lib64/libltdl.so.7
:0x00007f90681316e0  0x00007f906815cd68  Yes (*)     /usr/lib64/libpulsecommon-0.9.23.so
:0x0000003c6d0004e0  0x0000003c6d00060c  Yes (*)     /usr/lib64/libX11-xcb.so.1
:0x0000003c5c4086c0  0x0000003c5c413c0c  Yes (*)     /usr/lib64/libxcb.so.1
:0x0000003c6a801ad0  0x0000003c6a805d7c  Yes (*)     /usr/lib64/libSM.so.6
:0x0000003c6b404d00  0x0000003c6b412e1c  Yes (*)     /usr/lib64/libICE.so.6
:0x0000003c66c01380  0x0000003c66c042dc  Yes (*)     /usr/lib64/libXtst.so.6
:0x00007f9067f1af90  0x00007f9067f1eb2c  Yes (*)     /lib64/libwrap.so.0
:0x00007f9067cb71c0  0x00007f9067cf9518  Yes (*)     /usr/lib64/libsndfile.so.1
:0x0000003c710011c0  0x0000003c710036cc  Yes (*)     /usr/lib64/libasyncns.so.0
:0x00007f906783dfc0  0x00007f9067a0fcd8  Yes (*)     /usr/lib64/libjavascriptcoregtk-3.0.so.0
:0x00007f90675a0b30  0x00007f90675a49d8  Yes (*)     /usr/lib64/libgailutil-3.so.0
:0x0000003c76a02d30  0x0000003c76a082cc  Yes (*)     /usr/lib64/libgstapp-0.10.so.0
:0x0000003c7340a010  0x0000003c7341748c  Yes (*)     /usr/lib64/libgstpbutils-0.10.so.0
:0x0000003c72c03910  0x0000003c72c088ec  Yes (*)     /usr/lib64/libgstvideo-0.10.so.0
:0x00007f9067355ca0  0x00007f9067384878  Yes (*)     /usr/lib64/libjpeg.so.62
:0x00007f9067120990  0x00007f9067144f1c  Yes (*)     /usr/lib64/libxslt.so.1
:0x0000003c77260690  0x0000003c773698fc  Yes (*)     /usr/lib64/libicui18n.so.46
:0x0000003c75a3f860  0x0000003c75aea5ac  Yes (*)     /usr/lib64/libicuuc.so.46
:0x0000003c74000440  0x0000003c7400054c  Yes (*)     /usr/lib64/libicudata.so.46
:0x0000003c5ec01910  0x0000003c5ec0810c  Yes (*)     /usr/lib64/libXrender.so.1
:0x0000003c75213020  0x0000003c7524ef0c  Yes (*)     /usr/lib64/libXt.so.6
:0x00007f9066e69440  0x00007f9066ed20b6  Yes (*)     /usr/lib64/libstdc++.so.6
:0x00007f9066bfc8a0  0x00007f9066c0c0b8  Yes (*)     /lib64/libgcc_s.so.1
:0x00007f9070ab7b20  0x00007f9070ad116a  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x0000003c5f800a00  0x0000003c5f80148c  Yes (*)     /usr/lib64/libXinerama.so.1
:0x00007f90669ebf30  0x00007f90669f6708  Yes (*)     /usr/lib64/libXi.so.6
:0x0000003c62001720  0x0000003c6200675c  Yes (*)     /usr/lib64/libXrandr.so.2
:0x0000003c5f4028d0  0x0000003c5f40749c  Yes (*)     /usr/lib64/libXcursor.so.1
:0x00007f90667e6ad0  0x00007f90667e7c08  Yes (*)     /usr/lib64/libsoup-gnome-2.4.so.1
:0x0000003c62408870  0x0000003c62462478  Yes (*)     /usr/lib64/libpixman-1.so.0
:0x0000003c70c00e10  0x0000003c70c03bfc  Yes (*)     /usr/lib64/libXxf86vm.so.1
:0x00007f90665de890  0x00007f90665e2ff8  Yes (*)     /usr/lib64/libffi.so.5
:0x00007f90663c5900  0x00007f90663d59e8  Yes (*)     /lib64/libresolv.so.2
:0x00007f90661a8c50  0x00007f90661b8da8  Yes (*)     /lib64/libselinux.so.1
:0x0000003c5dc03b70  0x0000003c5dc1d84c  Yes (*)     /lib64/libexpat.so.1
:0x0000003c79606580  0x0000003c79617f2c  Yes (*)     /usr/lib64/libgstaudio-0.10.so.0
:0x00007f9065f81510  0x00007f9065f968cc  Yes (*)     /usr/lib64/libgsttag-0.10.so.0
:0x0000003c70003100  0x0000003c7000677c  Yes (*)     /usr/lib64/libstartup-notification-1.so.0
:0x0000003c7660b6e0  0x0000003c7662a04c  Yes (*)     /usr/lib64/libcroco-0.6.so.3
:0x00007f9065d41c60  0x00007f9065d46cd8  Yes (*)     /lib64/libcrypt.so.1
:0x0000003c5cc00dd0  0x0000003c5cc01b2c  Yes (*)     /usr/lib64/libXau.so.6
:0x00007f9065b2b040  0x00007f9065b38868  Yes (*)     /lib64/libnsl.so.1
:0x0000003c6d40be70  0x0000003c6d430e08  Yes (*)     /usr/lib64/libFLAC.so.8
:0x0000003c704139c0  0x0000003c70415fac  Yes (*)     /usr/lib64/libvorbisenc.so.2
:0x0000003c6fc01160  0x0000003c6fc01b3c  Yes (*)     /usr/lib64/libxcb-aux.so.0
:0x0000003c62c03170  0x0000003c62c41798  Yes (*)     /lib64/libfreebl3.so
:0x00007f905f4fb120  0x00007f905f5029b8  Yes (*)     /lib64/libnss_files.so.2
:0x00007f905f2d5b80  0x00007f905f2eec58  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f905f0be140  0x00007f905f0c8108  Yes (*)     /usr/lib64/libgvfscommon.so.0
:0x00007f905ee8cc80  0x00007f905eeaac08  Yes (*)     /usr/lib64/libbluray.so.0
:0x00007f905ec86e10  0x00007f905ec87688  Yes (*)     /lib64/libutil.so.1
:0x00007f905ea81960  0x00007f905ea84278  Yes (*)     /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f905e87db80  0x00007f905e87e008  Yes (*)     /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f905e678fb0  0x00007f905e67ae88  Yes (*)     /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol table is loaded.  Use the "file" command.
:rax            0x0	0
:rbx            0x1d195c0	30512576
:rcx            0x1	1
:rdx            0x4551e0	4542944
:rsi            0x455030	4542512
:rdi            0x4000	16384
:rbp            0x1c11b90	0x1c11b90
:rsp            0x7fff117bc640	0x7fff117bc640
:r8             0x20	32
:r9             0x1	1
:r10            0x0	0
:r11            0x0	0
:r12            0x1c39240	29594176
:r13            0x1c11b70	29432688
:r14            0x1e0b590	31503760
:r15            0x7f906a1d8e20	140258232340000
:rip            0x424360	0x424360 <empathy_tls_verifier_store_exception+256>
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function empathy_tls_verifier_store_exception:
:   0x0000000000424260 <+0>:	push   %rbp
:   0x0000000000424261 <+1>:	lea    0x2f634(%rip),%rsi        # 0x45389c
:   0x0000000000424268 <+8>:	xor    %eax,%eax
:   0x000000000042426a <+10>:	xor    %ecx,%ecx
:   0x000000000042426c <+12>:	push   %rbx
:   0x000000000042426d <+13>:	sub    $0x18,%rsp
:   0x0000000000424271 <+17>:	mov    0x18(%rdi),%rbp
:   0x0000000000424275 <+21>:	mov    %rsp,%rdx
:   0x0000000000424278 <+24>:	movq   $0x0,(%rsp)
:   0x0000000000424280 <+32>:	movq   $0x0,0x8(%rsp)
:   0x0000000000424289 <+41>:	mov    0x0(%rbp),%rdi
:   0x000000000042428d <+45>:	callq  0x41a1c0 <g_object_get@plt>
:   0x0000000000424292 <+50>:	mov    (%rsp),%rax
:   0x0000000000424296 <+54>:	test   %rax,%rax
:   0x0000000000424299 <+57>:	je     0x424370 <empathy_tls_verifier_store_exception+272>
:   0x000000000042429f <+63>:	mov    0x8(%rax),%esi
:   0x00000000004242a2 <+66>:	test   %esi,%esi
:   0x00000000004242a4 <+68>:	je     0x424320 <empathy_tls_verifier_store_exception+192>
:   0x00000000004242a6 <+70>:	mov    (%rax),%rax
:   0x00000000004242a9 <+73>:	mov    (%rax),%rax
:   0x00000000004242ac <+76>:	mov    0x8(%rax),%esi
:   0x00000000004242af <+79>:	mov    (%rax),%rdi
:   0x00000000004242b2 <+82>:	callq  0x41a7b0 <gcr_simple_certificate_new@plt>
:   0x00000000004242b7 <+87>:	lea    0x30f22(%rip),%rdx        # 0x4551e0
:   0x00000000004242be <+94>:	lea    0x30d4b(%rip),%rsi        # 0x455010
:   0x00000000004242c5 <+101>:	mov    %rax,%rbx
:   0x00000000004242c8 <+104>:	mov    $0x4000,%edi
:   0x00000000004242cd <+109>:	xor    %eax,%eax
:   0x00000000004242cf <+111>:	callq  0x423160 <empathy_debug>
:   0x00000000004242d4 <+116>:	mov    %rbx,%rdi
:   0x00000000004242d7 <+119>:	callq  0x423380
:   0x00000000004242dc <+124>:	mov    0x8(%rbp),%rdx
:   0x00000000004242e0 <+128>:	lea    0x8(%rsp),%r8
:   0x00000000004242e5 <+133>:	lea    0x30a83(%rip),%rsi        # 0x454d6f
:   0x00000000004242ec <+140>:	xor    %ecx,%ecx
:   0x00000000004242ee <+142>:	mov    %rbx,%rdi
:   0x00000000004242f1 <+145>:	callq  0x418bf0 <gcr_trust_add_pinned_certificate@plt>
:   0x00000000004242f6 <+150>:	test   %eax,%eax
:   0x00000000004242f8 <+152>:	je     0x424348 <empathy_tls_verifier_store_exception+232>
:   0x00000000004242fa <+154>:	mov    %rbx,%rdi
:   0x00000000004242fd <+157>:	callq  0x41b410 <g_object_unref@plt>
:   0x0000000000424302 <+162>:	mov    (%rsp),%rbx
:   0x0000000000424306 <+166>:	callq  0x419ff0 <tp_type_dbus_array_of_ay@plt>
:   0x000000000042430b <+171>:	mov    %rax,%rdi
:   0x000000000042430e <+174>:	mov    %rbx,%rsi
:   0x0000000000424311 <+177>:	callq  0x4191f0 <g_boxed_free@plt>
:   0x0000000000424316 <+182>:	add    $0x18,%rsp
:   0x000000000042431a <+186>:	pop    %rbx
:   0x000000000042431b <+187>:	pop    %rbp
:   0x000000000042431c <+188>:	retq   
:   0x000000000042431d <+189>:	nopl   (%rax)
:   0x0000000000424320 <+192>:	lea    0x30eb9(%rip),%rdx        # 0x4551e0
:   0x0000000000424327 <+199>:	lea    0x30a79(%rip),%rsi        # 0x454da7
:   0x000000000042432e <+206>:	mov    $0x4000,%edi
:   0x0000000000424333 <+211>:	xor    %eax,%eax
:   0x0000000000424335 <+213>:	callq  0x423160 <empathy_debug>
:   0x000000000042433a <+218>:	add    $0x18,%rsp
:   0x000000000042433e <+222>:	pop    %rbx
:   0x000000000042433f <+223>:	pop    %rbp
:   0x0000000000424340 <+224>:	retq   
:   0x0000000000424341 <+225>:	nopl   0x0(%rax)
:   0x0000000000424348 <+232>:	mov    0x8(%rsp),%rax
:   0x000000000042434d <+237>:	lea    0x30e8c(%rip),%rdx        # 0x4551e0
:   0x0000000000424354 <+244>:	lea    0x30cd5(%rip),%rsi        # 0x455030
:   0x000000000042435b <+251>:	mov    $0x4000,%edi
:=> 0x0000000000424360 <+256>:	mov    0x8(%rax),%rcx
:   0x0000000000424364 <+260>:	xor    %eax,%eax
:   0x0000000000424366 <+262>:	callq  0x423160 <empathy_debug>
:   0x000000000042436b <+267>:	jmp    0x4242fa <empathy_tls_verifier_store_exception+154>
:   0x000000000042436d <+269>:	nopl   (%rax)
:   0x0000000000424370 <+272>:	lea    0x30a26(%rip),%rdx        # 0x454d9d
:   0x0000000000424377 <+279>:	lea    0x30e62(%rip),%rsi        # 0x4551e0
:   0x000000000042437e <+286>:	lea    0x38a5c(%rip),%rdi        # 0x45cde1
:   0x0000000000424385 <+293>:	callq  0x419d30 <g_return_if_fail_warning@plt>
:   0x000000000042438a <+298>:	add    $0x18,%rsp
:   0x000000000042438e <+302>:	pop    %rbx
:   0x000000000042438f <+303>:	pop    %rbp
:   0x0000000000424390 <+304>:	retq   
:End of assembler dump.

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:edebfad67bdac472272d049dc7ec302f47b02f32
:555e201b6479d7d3f92d5f8edbda84de8f0d9990
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e9f37869fd900aa33729709183be26f60c830708
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:890ab6679360d786ad73cf5ab210babcc1d9936d
:360ad56d63afe4fbb6810b090d069007a82979a7
:0f048a9f740179c08474bcc19f5634c5daa48f49
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fced0590b1aa308509df438f245ec840387ac9e3
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:0d74576182a86b7b132171701e28ae4c53d6a719
:aad851dab9ef260ea4c5cc6cff02f1835fbd350e
:29d5671c1a850397059b8c7a07373569317ff606
:e8bc61d7b76ebf2666202c6be453db732664609f
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:760353304c81dfac3458d15cae237f80f64df76f
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:e1d7889144d51b1476642f9513315942bf312278
:48aea888319e1848137073c9cbde54a4c2a731c9
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:53b011278f59238f6cf46ead3256b06e3d1d29f7
:d382cf9422aa044ad1bc2febeed52db164476b76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:3e08f14ed2767ff642c7477a25b63214050e42cb
:d210ac3e31d441164b11c558c7c641799394e1d7
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:17860a91a933011eef56c7bb58795a83fc19fc39
:32eeba9032ecead38442bdf6328d89464a151a7e
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:d18f9f81643375be01c16645dd98359ca037acc1
:6416abf8d887cdd820fa821a15111131c8975b3c
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:01fb026059e8d7befdcd80576aabe9559531a590
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:fed489779541f0ad419c735edb216dd67a17b392
:d093eb8b9812d88de7ed227522312059ad04ad57
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5db3f76163d4b9a3ae84fdaf0b428a06b704500c
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:dcb3c8af322ccbbb158cec5f2b21976b16b8e200
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:0d6e6c9dbc4b65a2e9b951209234026165805968
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:8b8a531fadf56c439f7abdad88579c368846b998
:4953d1f613914126bccceb3cb96386647ffba9df
:390abb9e1df6320c9c27540de5e3f20e0f4986a8
:91709dc7083204ddd936d5ad28c171985f06f66c
:117b115756de904f4eb6e34a080957693e50df19
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:6eb9cdf480446ee73a448849f4c706188496ab56
:79b257d0da89357d10ede5bd95cb6f73e56945fe
:c76be68e65a8049d49d295f54a4d4b7bb418c1d8
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:a4868c21b3c71fff89aa8a6493808e62a6b18f53
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:b038838c10d38141b6ec19b40168be9caaa78286
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315419985
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1315420019
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315420084
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315420248
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libgcr-3.so.1.0.0 gnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426050
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1315420076
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1315420650
:/usr/lib64/libchamplain-gtk-0.10.so.0.1.1 libchamplain-gtk-0.10.0-4.fc16.x86_64 (Fedora Project) 1315420856
:/usr/libexec/empathy-auth-client empathy-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315426896
:/usr/lib64/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.x86_64 (Fedora Project) 1315425896
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315420012
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315425678
:/usr/lib64/libcheese-gtk.so.20.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1315420883
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315426125
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315420012
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420440
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1315425846
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315425778
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1315420029
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1315420669
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1315420036
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1315420447
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315420103
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315420467
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315420447
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315420037
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315420665
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1315420048
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420445
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315425824
:/usr/share/locale/pl/LC_MESSAGES/gnome-keyring.mo gnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426050
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315426336
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315420223
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1315425851
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315426274
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1315420047
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1315420775
:/lib64/libnsl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315420015
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1315420454
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315420195
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315425778
:/usr/lib64/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315425852
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1315420044
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315420195
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315425826
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425870
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315425798
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1315420444
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315426164
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315420035
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315420015
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315420018
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315420437
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315420084
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315426149
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315420028
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1315420049
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315426164
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315420440
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315425832
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315420442
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.x86_64 (Fedora Project) 1315425940
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315425899
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315420031
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315420013
:/usr/lib64/libfolks.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315425800
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/share/locale/pl/LC_MESSAGES/empathy.mo empathy-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315426896
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315420037
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426110
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315420443
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1315425869
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1315420076
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1315425808
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315426149
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315420035
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315425824
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315425872
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315425813
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1315425811
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315420021
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420019
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315420448
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315420021
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315425867
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315425658
:/usr/lib64/libchamplain-0.10.so.0.1.1 libchamplain-0.10.0-4.fc16.x86_64 (Fedora Project) 1315420686
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315420437
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/libfolks-telepathy.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/libcheese.so.1.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1315420883
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315426336
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315425830
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315425858
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libp11-kit.so.0.0.0 p11-kit-0.5-1.fc16.x86_64 (Fedora Project) 1315426047
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315425796
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315420084
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1315420038
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426272
:/usr/lib64/libgck-1.so.0.0.0 gnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426050
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315426274
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1315420103

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-rAcoebyRzm,guid=f5503dbcb007ff7900d534b10000009e
:XDG_SESSION_COOKIE=e516f0a10b92388efd3a94d900000025-1315429844.279593-1000452945
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-qtfdHc/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1960,unix/unix:/tmp/.ICE-unix/1960
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=marek
:XDG_SESSION_ID=4
:GPG_AGENT_INFO=/tmp/keyring-qtfdHc/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rAcoebyRzm,guid=f5503dbcb007ff7900d534b10000009e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-marek-0ureMC/database
:USER=marek
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1956
:SHLVL=1
:PWD=/home/marek
:GNOME_KEYRING_CONTROL=/tmp/keyring-qtfdHc
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=marek
:HOME=/home/marek

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4400.73
:Producent procesora: AuthenticAMD
:Model procesora: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:Stepping procesora: 1
:Rodzina procesora: 17
:Numer modelu procesora: 3
:Liczba procesorów: 2
:Prędkość procesora: 2199
:Pamięć systemu: 3256
:Przestrzeń wymiany systemu: 8191
:Producent: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.0.0-1.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, HDA Intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, HDA Intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 6843796 6360330 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 361900 336300 128016 127709 127709
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda8 /home btrfs 4096 4096 61841408 57218771 55823973 0 0 0
:

var_log_messages:
:Sep  7 21:28:54 fedora abrt[2591]: saved core dump of pid 2580 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-07-21:28:53-2580.new/coredump (23142400 bytes)
:Sep  7 21:30:21 fedora abrt[2865]: saved core dump of pid 2839 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-07-21:30:19-2839.new/coredump (14635008 bytes)
:Sep  7 21:33:48 fedora abrt[3028]: saved core dump of pid 3022 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-07-21:33:44-3022.new/coredump (23265280 bytes)
:Sep  7 23:11:48 fedora kernel: [  222.551361] empathy-auth-cl[2329]: segfault at 8 ip 0000000000424360 sp 00007fff117bc640 error 4 in empathy-auth-client[400000+6e000]
:Sep  7 23:11:48 fedora abrt[2343]: saved core dump of pid 2329 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-07-23:11:48-2329.new/coredump (25559040 bytes)

Comment 1 Marek Michał Mazur 2011-09-07 21:29:34 UTC
Created attachment 522010 [details]
File: maps

Comment 2 Marek Michał Mazur 2011-09-08 20:37:26 UTC
Package: empathy-3.1.90.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Changed offline->online status using gnome shell and then accepted ssl certificate.

Comment 3 Torsten Ebbecke 2011-09-09 18:10:24 UTC
Package: empathy-3.1.90.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Online Account einrichten

Comment 4 Marek Michał Mazur 2011-09-09 23:25:07 UTC
Package: empathy-3.1.90.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
offline->online

Comment 5 Marek Michał Mazur 2011-09-10 10:27:07 UTC
Package: empathy-3.1.90.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Tried to log in.

Comment 6 Marek Michał Mazur 2011-09-10 10:37:36 UTC
Package: empathy-3.1.90.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Empathy likes to SIGSEGV.

Comment 7 Marek Michał Mazur 2011-09-11 00:49:38 UTC
Package: empathy-3.1.90.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Accepted secure connection.

Comment 8 Marek Michał Mazur 2011-09-11 10:27:37 UTC
Package: empathy-3.1.90.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Running empathy.

Comment 9 Fedora End Of Life 2013-01-16 10:22:55 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Fedora End Of Life 2013-02-13 09:02:07 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.